<template>
    <input type="number">
    
    </template>
    
    <script >
    export default{

    }
    </script>
    
    
    
    <style >
    input{
        border-radius: 3px;
        width: 400px;
        margin-top: 30px;
        font-size: 1.2em;
        padding: 2px;
        margin-bottom: 30px;
    }
    </style>
    